<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Base-projec</title>
    <link rel="stylesheet" href="./style.css">
    <script src="./index.js" defer></script>
</head>
<body>
    <form id="form">
        <input
            type="text"
            id="search"
            placeholder="Search by location"
            autocomplete="off"
        />
    </form>
    <main id="main"></main>
    
</body>
</html>